<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li class="current"><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_i">- i -</a></h3><ul>
<li>iColorDepthRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#09af11c3e95cc0dc86e101ce4b21876d">Ogre::ConfigDialog</a>
<li>ID
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1LexemeTokenDef.html#5195d870ade3d8b630e972623650e16f">Ogre::Compiler2Pass::LexemeTokenDef</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedGeometry.html#50858044b886011faf3ee6b50c7d248f">Ogre::InstancedGeometry::QueuedGeometry</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedSubMesh.html#7d2c27cd2c52a9f1db035d7171ea9f80">Ogre::InstancedGeometry::QueuedSubMesh</a>
<li>IDENTITY
: <a class="el" href="classOgre_1_1Matrix3.html#dcb2945d4f9b8995236be5a27dcfe343">Ogre::Matrix3</a>
, <a class="el" href="classOgre_1_1Matrix4.html#f2f61127dd1911c9ac2b4cbc0b4f3668">Ogre::Matrix4</a>
, <a class="el" href="classOgre_1_1Quaternion.html#441b8d52549e1dedec27420325a313ef">Ogre::Quaternion</a>
<li>iDisplayStatus
: <a class="el" href="classOgre_1_1ConfigDialog.html#ea078eb2d8ae6ebfd9ae6322e1b79387">Ogre::ConfigDialog</a>
<li>iFSAARef
: <a class="el" href="classOgre_1_1ConfigDialog.html#ced3331d6fb7c153a3f7a8a3472f0d8d">Ogre::ConfigDialog</a>
<li>iFullScreenRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#a34139e7064c20bd2d9ce485e446ff72">Ogre::ConfigDialog</a>
<li>iLogoViewRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#78548b51fe1d5e7523f8f8688430c3d3">Ogre::ConfigDialog</a>
<li>iMenuID
: <a class="el" href="classOgre_1_1ConfigDialog.html#d8b3343b0e5fcccf25e518999d1589b8">Ogre::ConfigDialog</a>
<li>iMenuRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#c3724a5f061f0195c741117685c3ef04">Ogre::ConfigDialog</a>
<li>immutable
: <a class="el" href="structOgre_1_1__ConfigOption.html#593e092398f21c40c4303bdbac89097f">Ogre::_ConfigOption</a>
<li>index
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#03f366aaa28888aa806556d2bb44e33a">Ogre::ProgressiveMesh::PMTriangle</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#6982e31f211ee8b10cf643baebefc3aa">Ogre::ProgressiveMesh::PMVertex</a>
, <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#69ece006961f4ef9915a62f195fe69e1">Ogre::EdgeListBuilder::CommonVertex</a>
<li>indexBuffer
: <a class="el" href="classOgre_1_1IndexData.html#1a9f241fbc57ce4cce5615302da71b76">Ogre::IndexData</a>
<li>indexBufferUsage
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#0cd508282d33651f940d2a0527310987">Ogre::MeshManager::MeshBuildParams</a>
<li>indexCount
: <a class="el" href="classOgre_1_1IndexData.html#fad8ae9cec6cab5c8c07ee5532dd89c5">Ogre::IndexData</a>
<li>indexData
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1Geometry.html#39ec43d8e228bc697e446ae290123c5d">Ogre::EdgeListBuilder::Geometry</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1OptimisedSubMeshGeometry.html#9a9bfdd00aaeb19e593d9ff29041c48a">Ogre::InstancedGeometry::OptimisedSubMeshGeometry</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1SubMeshLodGeometryLink.html#3a16fd7e25ed674d68b91292f190dcc2">Ogre::InstancedGeometry::SubMeshLodGeometryLink</a>
, <a class="el" href="classOgre_1_1RenderOperation.html#bd5f99e4d8429321e0da75acdcfdc52f">Ogre::RenderOperation</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1OptimisedSubMeshGeometry.html#fee0d52be974cc287c49c1988ca570aa">Ogre::StaticGeometry::OptimisedSubMeshGeometry</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1SubMeshLodGeometryLink.html#c387382c92a7e1c59757e86e289e589f">Ogre::StaticGeometry::SubMeshLodGeometryLink</a>
, <a class="el" href="classOgre_1_1SubMesh.html#ad428fa6595c7fb01ef7543e5d8d6454">Ogre::SubMesh</a>
<li>indexSet
: <a class="el" href="structOgre_1_1EdgeData_1_1Triangle.html#77b9a1e73bea6c8cdbe3197a1311ad38">Ogre::EdgeData::Triangle</a>
, <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#05a377b1ca06547527392c89ac58972c">Ogre::EdgeListBuilder::CommonVertex</a>
, <a class="el" href="structOgre_1_1EdgeListBuilder_1_1Geometry.html#75be34874367518d28ca0b75bfc59b85">Ogre::EdgeListBuilder::Geometry</a>
<li>indexShadowBuffer
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#ebf37a7a73d7f899ac15fd01f1aec9d5">Ogre::MeshManager::MeshBuildParams</a>
<li>indexStart
: <a class="el" href="classOgre_1_1IndexData.html#7cd3d6f7d4af3271bfae8ce49f46ff3a">Ogre::IndexData</a>
<li>INFINITE_FAR_PLANE_ADJUST
: <a class="el" href="classOgre_1_1Frustum.html#c7acc269343061227ef05ea335c8500f">Ogre::Frustum</a>
<li>influence
: <a class="el" href="structOgre_1_1VertexPoseKeyFrame_1_1PoseRef.html#b4c9428aafb3b9e171a0eed21fb7d9ed">Ogre::VertexPoseKeyFrame::PoseRef</a>
<li>iNibRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#3d5e0abc87bc3042ea5363f918bdb653">Ogre::ConfigDialog</a>
<li>initialised
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#2bdab6f4bfee7f0eeea58e6f9f70e30e">Ogre::ResourceGroupManager::ResourceGroup</a>
<li>intBufferSize
: <a class="el" href="structOgre_1_1GpuNamedConstants.html#6989ab89780218c87936c55c96586a5b">Ogre::GpuNamedConstants</a>
<li>INTERNAL_RESOURCE_GROUP_NAME
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#41cf771aba39d52af949d5295e7e18e3">Ogre::ResourceGroupManager</a>
<li>INVALID_KEY_INDEX
: <a class="el" href="classOgre_1_1TimeIndex.html#6925dd1b6e2a897eb4ddc3d6a56af40d">Ogre::TimeIndex</a>
<li>iRTTPrefModeRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#d587e254aca1e5aa05ce2fb140c1a34e">Ogre::ConfigDialog</a>
<li>isCaseSensitive
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1LexemeTokenDef.html#37ce6c6783c7ee07e618a530c178e0c3">Ogre::Compiler2Pass::LexemeTokenDef</a>
<li>isClosed
: <a class="el" href="classOgre_1_1EdgeData.html#85e8278c626ea184a00081f199d14959">Ogre::EdgeData</a>
<li>iSelectedRenderSystem
: <a class="el" href="classOgre_1_1ConfigDialog.html#829cdc4f394cd15de2879bbc2cb99d1e">Ogre::ConfigDialog</a>
<li>isFragmentProgramShadowReceiver
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#10b8aaace30f3b479f3c254a09245ea5">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptContext.html#23f6f4cb57e74ef76b4779887e2d4a99">Ogre::MaterialScriptContext</a>
<li>isManual
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#05161e514f2eea6b2a5db9691244cefa">Ogre::ResourceBackgroundQueue::Request</a>
<li>isNonTerminal
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1LexemeTokenDef.html#3c6c022789a22662998bdb83b25857d2">Ogre::Compiler2Pass::LexemeTokenDef</a>
<li>isProgramShadowCaster
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#268da8c242ace7f54343640cd5675308">Ogre::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#f06ebe64719807fcdbf8ab9dae39b363">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
<li>isSky
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#a58eb0dbf0fdf7e625c80e7dbb0e76f9">Ogre::StaticFaceGroup</a>
<li>isVertexProgramShadowReceiver
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#ea3c8c3bfc642b51b2e491f978acc7e1">Ogre::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#d1c1b0ccc8c01b6b246e5d8aca06519e">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
<li>iter
: <a class="el" href="structOgre_1_1RadixSort_1_1SortEntry.html#e2f0a6d95f201f252c0c555e606268a8">Ogre::RadixSort&lt; TContainer, TContainerValueType, TCompValueType &gt;::SortEntry</a>
<li>iVideoModeRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#7f6e438ef7405c63d415d54f832a0b90">Ogre::ConfigDialog</a>
<li>iWindowRef
: <a class="el" href="classOgre_1_1ConfigDialog.html#4c2255b3ad2cd57a70b821f450ff0046">Ogre::ConfigDialog</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
